.answer_holder label {
  background: #ffffff;
 -webkit-border-radius: 13;
  -moz-border-radius: 13;
  border-radius: 13px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
   color: #333333;
  font-size: 22px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  margin-top: 20px;
  border: solid 3px #056EC8;
  }

.popup {
  text-align: center;
}

em {
font-style: italic;
}


.popup.parrot {
  background-size: auto 47%;
}

.options {
    left: 0;
    line-height: 36px;
    position: absolute;
    top: 0;
	bottom: 0;
    width: 464px;
	margin:auto;
	right: 0;
}

.answers {
height: 312px;
margin-top: 128px;
position: relative;
}


.answer_holder label:hover {
  background: #daebfc;
  cursor: pointer;
}

.answer_holder label.checked {
  background: #054B98;
  color: #ffffff !important; 
    cursor: pointer;
}

.choose_one input {
    display: none;
}

.answer_holder {
    background-image: url("${actionPath}/content/shared/images/hub_quiz_sign.png");
    height: 466px;
    left: 108px;
    position: absolute;
    top: 0;
    width: 615px;
}

.interaction label {
    color: #054B98;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}



.parrot_quiz > img {
    bottom: 1px;
    position: absolute;
    right: 23px;
    width: 208px;
}

.activity .question .question-wrapper {
  font-size: 22px; 
  line-height: 24px;
}



.narration-pause, .narration-paused, .narration-loading{
	display: none;
}
.narration-play, .narration-pause, .narration-loading{
	width: 90px;
	border-radius: 25px;
}
.narration-resume, .narration-restart{
	width:45px;
	display: inline-block;
}
.narration-resume .narration-icon {
    margin-left: 4px;
}
.narration-control .narration-icon {
	background: url("${actionPath}/images/audio_button_icons.png");
	background-size:190%;
	width: 45px;
	height: 35px;
	display: inline-block;
}
.narration-control  .narration-loading .narration-icon {
	background: url("${actionPath}/images/loading_icon_retina.png");
	background-size:45%;
	background-repeat: no-repeat;
	width: 45px;
	height: 35px;
	margin-left:8px;
	margin-right:-8px;
	margin-top: 3px;
	display: inline-block;
	-webkit-animation: spin 0.7s infinite linear;
	-moz-animation: spin 0.7s infinite linear;
	-o-animation: spin 0.7s infinite linear;
	-ms-animation: spin 0.7s infinite linear;
	transform-origin: 21% 31% 0;
	-ms-transform-origin: 21% 31% 0;
	-webkit-transform-origin: 21% 31% 0;
}
.narration-control .narration-label {
	vertical-align: top;
	margin-top:4px;
	text-align:center;
	margin-left:-14px;
	width: 45px;
	height: 35px;
	display: inline-block;
	font-family: Open Sans;
}
.narration-control .narration-play .narration-icon, .narration-control .narration-resume .narration-icon {
	background-position: 81px -1px;
}
.narration-control .narration-pause .narration-icon {
	background-position: 47px -1px;
}

.narration-play, .narration-pause, .narration-resume, .narration-restart, .narration-loading{
	text-align:left;
	cursor: pointer;
	color: white;
	height: 35px;
	border: 2px solid white;
}
.narration-restart .narration-icon{
	background: url("${actionPath}/images/Button_icons_retina_small.png");
	background-size:875%;
	background-position: 218px center;
}
.narration-resume{
	
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	border-right: 0px;
}
.narration-restart{
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	border-left: 0px ;
}
.narration-control.narrate-question{
	position: absolute;
	top:-46px;
	left:29px;
	z-index: 1;
}
.narration-control.hint , .narration-control.info{
	font-size: 15px;
	position: absolute;
	margin-top:213px;
	margin-left:0px;
	z-index: 1;
}
.narration-control.main .narration-play, .narration-control.main .narration-pause, .narration-control.main .narration-resume, .narration-control.main .narration-restart, .narration-control.main .narration-loading{
	background-color: #0ec518;
	box-shadow: 0 -1px 0 2px #02930a inset, 0 -2px 1px 2px #14e01f inset, 0 8px rgba(255, 255, 255, 0.25) inset;
}
.narration-control.main .narration-play:hover, .narration-control.main .narration-pause:hover, .narration-control.main .narration-resume:hover, .narration-control.main .narration-restart:hover{
	background-color: #00d50c;
	box-shadow: 0 -1px 0 2px #00a209 inset, 0 -2px 1px 2px #36ee40 inset, 0 8px rgba(255, 255, 255, 0.32) inset;
}
.narration-control.main .narration-play:active, .narration-control.main .narration-pause:active, .narration-control.main .narration-resume:active, .narration-control.main .narration-restart:active{
	background-color: #00b70a;
	box-shadow: 0 0 0 3px #007b07 inset, 0 -2px 1px 2px #19aa21 inset, 0 10px rgba(1, 1, 1, 0.12) inset;
}

.narration-control.narrate-question .narration-play, .narration-control.narrate-question .narration-pause, .narration-control.narrate-question .narration-resume, .narration-control.narrate-question .narration-restart, .narration-control.narrate-question .narration-loading{
	background-color: #0ec518;
	box-shadow: 0 -1px 0 2px #02930a inset, 0 -2px 1px 2px #14e01f inset, 0 8px rgba(255, 255, 255, 0.25) inset;
}
.narration-control.narrate-question .narration-play:hover, .narration-control.narrate-question .narration-pause:hover, .narration-control.narrate-question .narration-resume:hover, .narration-control.narrate-question .narration-restart:hover{
	background-color: #00d50c;
	box-shadow: 0 -1px 0 2px #00a209 inset, 0 -2px 1px 2px #36ee40 inset, 0 8px rgba(255, 255, 255, 0.32) inset;
}
.narration-control.narrate-question .narration-play:active, .narration-control.narrate-question .narration-pause:active, .narration-control.narrate-question .narration-resume:active, .narration-control.narrate-question .narration-restart:active{
	background-color: #00b70a;
	box-shadow: 0 0 0 3px #007b07 inset, 0 -2px 1px 2px #19aa21 inset, 0 10px rgba(1, 1, 1, 0.12) inset;
}

.narration-control.info .narration-play, .narration-control.info .narration-pause, .narration-control.info .narration-resume, .narration-control.info .narration-restart, .narration-control.info .narration-loading{
	background-color: #0390f4;
	box-shadow: 0 -1px 0 2px #0869af inset, 0 -2px 1px 2px #2fa9ff inset, 0 8px rgba(255, 255, 255, 0.25) inset;
}
.narration-control.info .narration-play:hover, .narration-control.info .narration-pause:hover, .narration-control.info .narration-resume:hover, .narration-control.info .narration-restart:hover{
	background-color: #30a4f7;
	box-shadow: 0 -1px 0 2px #0077cb inset, 0 -2px 1px 2px #40b0ff inset, 0 8px rgba(255, 255, 255, 0.25) inset;
}
.narration-control.info .narration-play:active, .narration-control.info .narration-pause:active, .narration-control.info .narration-resume:active, .narration-control.info .narration-restart:active{
	background-color: #0084e1;
	box-shadow: 0 0 0 3px #005795 inset, 0 -2px 1px 2px #2184cb inset, 0 10px rgba(1, 1, 1, 0.12) inset;
}

.narration-control.hint .narration-play, .narration-control.hint .narration-pause, .narration-control.hint .narration-resume, .narration-control.hint .narration-restart, .narration-control.hint .narration-loading{
	background-color: #ff671b;
	box-shadow: 0 -1px 0 2px #d74700 inset, 0 -2px 1px 2px #ff9d6d inset, 0 8px rgba(255, 255, 255, 0.3) inset;
}
.narration-control.hint .narration-play:hover, .narration-control.hint .narration-pause:hover, .narration-control.hint .narration-resume:hover, .narration-control.hint .narration-restart:hover{
	background-color: #ff7c3b;
	box-shadow: 0 -1px 0 2px #e84f03 inset, 0 -2px 1px 2px #ff9d6d inset, 0 8px rgba(255, 255, 255, 0.3) inset;
}
.narration-control.hint .narration-play:active, .narration-control.hint .narration-pause:active, .narration-control.hint .narration-resume:active, .narration-control.hint .narration-restart:active{
	background-color: #f5580a;
	box-shadow: 0 0 0 3px #bb3e00 inset, 0 -2px 1px 2px #ff6f28 inset, 0 10px rgba(1, 1, 1, 0.12) inset;
}

@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg);}
100% { -webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
0% { -moz-transform: rotate(0deg);}
100% { -moz-transform: rotate(360deg);}
}
@-o-keyframes spin {
0% { -o-transform: rotate(0deg);}
100% { -o-transform: rotate(360deg);}
}
@-ms-keyframes spin {
0% { -ms-transform: rotate(0deg);}
100% { -ms-transform: rotate(360deg);}
}